Use the same version of slingstart-maven-plugin everywhere specified - for some reaso...
authorBertrand Delacretaz <bdelacretaz@apache.org>
Mon, 23 May 2016 13:01:18 +0000 (13:01 +0000)
committerBertrand Delacretaz <bdelacretaz@apache.org>
Mon, 23 May 2016 13:01:18 +0000 (13:01 +0000)
git-svn-id: https://svn.apache.org/repos/asf/sling/trunk@1745184 13f79535-47bb-0310-9956-ffa450edef68

pom.xml
src/main/provisioning/bundles.txt

diff --git a/pom.xml b/pom.xml
index 98f2460..c4b8094 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -39,7 +39,7 @@
             <plugin>
                 <groupId>org.apache.sling</groupId>
                 <artifactId>slingstart-maven-plugin</artifactId>
-                <version>1.2.0</version>
+                <version>1.4.2</version>
                 <extensions>true</extensions>
             </plugin>
         </plugins>
index 116c5e1..2b5875e 100644 (file)
@@ -28,6 +28,9 @@
   org.apache.sling/org.apache.sling.junit.scriptable/1.0.11-SNAPSHOT
   org.apache.sling/org.apache.sling.launchpad.test-fragment/2.0.9-SNAPSHOT
 
+[artifacts startLevel=2]
+  org.apache.sling/org.apache.sling.provisioning.model/1.4.2
+
 [artifacts startLevel=5]
   org.apache.sling/org.apache.sling.launchpad.test-services-war/2.0.8/war
   org.apache.sling/org.apache.sling.launchpad.test-services/2.0.8